body {
    min-height: 100vh;
}

.pac-container {
    z-index: 9990;
}

.loading-screen-full {
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    background-color: blue;
    align-items: center;

}

@media (min-width: 768px) {
    .news-input {
        width: 50%;
    }
}

.container {
    max-width: 900px;
}

#technician {
    box-shadow: inset 0 0 12px 12px #fff;
}

#offer-list {
    padding: 0;
    margin: 0;
}